Subject: Re: [Healeys] High speed miss - CARBS? - followup

From: Bob Haskell <[email-masked]>
Date: Tue, 01 Oct 2013 06:29:24 -0400

John,

The piston/dampers are treated as a set.  That's why the manual said to 
replace both.  You could have tried different piston/damper combinations 
until the drop time was the same for all three.  I've been told that 
it's more critical to have the carbs drop at the same rate rather than 
to be in spec.  But I don't know how far out of spec is okay.

Bob Haskell
AHCA 3000 Mk I registrar
http://www.ciahc.org/registry_3000mk1.php

On 10/01/2013 12:58 AM, john spaur wrote:
> This applies to my BT7 tri-carb.
>
> All of you experts out there provided a lot of helpful information that
> helped me resolve the problem with my carbs. I believe the miss was
> mostly caused by carburetor synchronization although it was in several
> areas.
>
> 1. I had the carbs plated in electrolysis nickel. This changed the
> tolerances between the piston and dashpot. The S.U workshop manual has a
> test and the fall rate needs to be between 5-7 seconds. The fall rates
> varied from 5 to 15 seconds depending on the dashpot. I fixed this by
> sanding the dashpot and or piston/dashpot interface. The S.U manual
> states you need to replace the dashpot and piston, however, because I
> had plated the parts I figured I could fix it and did. There was also
> some pitting inside one of the dashpots that may have affected the
> vacuum when the piston was at a certain position. I filled in the pit
> with JB Weld, which is not an easy thing to do.
>
> 2. The throttle shaft forks were not actuating the throttle plates
> uniformly but adjusting the throttle forks took care of that.
>
> 3. The mixture was somewhat lean and it was adjusted.
>
> 4. The micro timing was off. I worked with the vernier adjuster on the
> distributor to fine tune the timing.
>
> It still misses a little at times, but the problem has been greatly
> reduced and it seems to be going away as the various parts bed in.
>
> Many thanks to all of the experts and healey enthusiasts alike!
>
> John Spaur
> San Jose
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: john spaur <[email-masked]>
Date: Tue, 01 Oct 2013 09:46:01 -0700

Bob,
They were properly matched, however, I did try switching the pistons 
around but it did not work. Adjusting them all to the same spec worked.

John

At 06:29 AM 10/1/2013 -0400, Bob Haskell wrote:
>John,
>
>The piston/dampers are treated as a set.  That's why the manual said 
>to replace both.  You could have tried different piston/damper 
>combinations until the drop time was the same for all three.  I've 
>been told that it's more critical to have the carbs drop at the same 
>rate rather than to be in spec.  But I don't know how far out of spec is okay.
>
>Bob Haskell

[email-masked]

---

From: Oudesluys <[email-masked]>
Date: Tue, 01 Oct 2013 20:57:05 +0200

I think you have to replace the pistons, springs and damper pots by a 
matched set. The problem is the coating and subsequent sanding of the 
pots and pistons, which most likely have destroyed them. These are 
precision machined and matched items.
Kees Oudesluijs
NL

Op 1-10-2013 18:46, john spaur schreef:
> http://autox.team.net/mailman/options/healeys/[email-masked]

[email-masked]

---

From: john spaur <[email-masked]>
Date: Tue, 01 Oct 2013 12:04:17 -0700

Springs were replaced. As for adjusting them, S.U is not the only 
company with access to precision shop tools. It all depends on how 
you do the work and whether it meets the specs afterwards.

John

At 08:57 PM 10/1/2013 +0200, Oudesluys wrote:
>I think you have to replace the pistons, springs and damper pots by 
>a matched set. The problem is the coating and subsequent sanding of 
>the pots and pistons, which most likely have destroyed them. These 
>are precision machined and matched items.
>Kees Oudesluijs
>NL
>
>
>>They were properly matched, however, I did try switching the 
>>pistons around but it did not work. Adjusting them all to the same spec worked.
>>
>>John
>>
>>>The piston/dampers are treated as a set.  That's why the manual 
>>>said to replace both.  You could have tried different 
>>>piston/damper combinations until the drop time was the same for 
>>>all three.  I've been told that it's more critical to have the 
>>>carbs drop at the same rate rather than to be in spec.  But I 
>>>don't know how far out of spec is okay.
>>>
>>>Bob Haskell
>http://autox.team.net/mailman/options/healeys/[email-masked]

[email-masked]

---

From: Oudesluys <[email-masked]>
Date: Tue, 01 Oct 2013 22:00:34 +0200

Well, plating, filling and sanding does not sound very precise.
Kees Oudesluijs
NL

Op 1-10-2013 21:04, john spaur schreef:
> company with access to precision shop tools. It all depends on how you 
> do the work and whether it meets the specs afterwards.
>
> John
>

[email-masked]